summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--hosts/alsvid3/postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/hosts/alsvid3/postinst b/hosts/alsvid3/postinst
index 6765395..dbe436f 100644
--- a/hosts/alsvid3/postinst
+++ b/hosts/alsvid3/postinst
@@ -4,7 +4,7 @@
# mkswap needs to be given the full path to the swap file including the
# root file system's mount point, or else this false error happens:
# mkswap: error: /var/swap is mounted; will not make swapspace
-fallocate -l 12GiB "${target}/var/swap" || return 1
+fallocate -l 16GiB "${target}/var/swap" || return 1
chmod 0600 "${target}/var/swap" || return 1
mkswap "${target}/var/swap" || return 1
printf 'vm.swappiness = 10\n' >"${target}/etc/sysctl.d/vm-swappiness.conf"